body { color:#3c3c3b; font-family:'Inter', sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#footer-inner a:hover { text-decoration:underline }
#PageDiv { position:relative; margin:auto }
#header.f-ms { box-shadow:0px 0px 10px rgba(0,0,0,0.25) }
#header-inner.f-ms { padding:25px 5% 15px }
#item1 { position:absolute; left:0px; top:50%; right:0px; z-index:1; padding-left:5%; padding-right:5%; transform:translateY(-50%) }
#intro { max-width:780px; z-index:0; padding:50px 5%; margin-left:auto; margin-right:auto }
#quotes { z-index:0; padding:40px 5%; background-color:#f7f5f2 }
#crowbar { width:100px; display:inline-block }
.client-quote { max-width:1100px; z-index:0; padding-top:50px; padding-bottom:50px; margin-left:auto; margin-right:auto; border-bottom:solid #d8d8d8 1px }
.client-quote-inner { max-width:724px; z-index:0; margin-left:auto; margin-right:auto }
#crowbar2 { width:100px; display:inline-block }
.client-quote-client-name { z-index:0; padding-top:20px }
#crowbar3 { width:100px; display:inline-block }
#crowbar1 { width:100px; display:inline-block }
#clients { max-width:1100px; z-index:0; padding-left:5%; padding-top:50px; padding-right:5%; margin-left:auto; margin-right:auto }
#clients-heading { z-index:0; padding-bottom:40px }
#clients-grid { z-index:0; margin-left:-2.54%; margin-bottom:-20px }
.client-logo { width:14.18%; margin-left:2.48%; margin-bottom:20px; overflow:hidden }
#upload-cv.f-ms { padding:50px 5% }
#upload-cv-inner.f-ms { border-top:solid #bfbfbf 1px; border-bottom:solid #bfbfbf 1px }
#footer-inner.f-ms { padding:50px 5% 30px }
@media screen and (max-width:768px)
{
	.client-logo { width:22.52% }
}
@media screen and (max-width:568px)
{
	.client-logo { width:30.85% }
}
